﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 15XP-A Input Lead Warning
DATE:                  2018-02-05 12:49:39
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       53
=============================================================================
#
#  Procedure Author(s):
#       KH, ND, DAC
#
#  Model(s) Covered:
#       Amprobe 15XP-A, Wavetek Meterman 15XP
#
#  Source(s):
#       Amprobe 5XP-A 15XP-B 35XP-A Compact Multimeters
#       Users Manual (Electrical Specifications)
#
#       Wavetek Meterman 5XP, 15XP, 35XP
#       Users Manual
#       PN 2095408 October 2003
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         INPUT TEST LEAD WARNING TONE
  1.003  TARGET
  1.004  DISP         Rotate the function switch to DC V
  1.004  DISP
  1.004  DISP         Connect a test lead to the A mA/µA input.
  1.005  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.006  EVAL   -s S[1]: Is the meter emitting a continuous tone?

  2.001  DISP         Rotate the function switch back to the OFF position
  2.001  DISP
  2.001  DISP         Remove the test lead from the A mA/µA input.
  2.002  END
